body {
    color: aqua;
    background-color: black;
    text-shadow: 0.1em 0.1em 0.15em black;
    background-image: url(../Imágenes/LogoDeFondo.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
div {
    text-align: center;
}
tr a{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-decoration: none;
    color: rgb(181, 220, 255);
}
tr a:hover {
    background-color: black;
}
table {
    position: fixed;
    z-index: 2;
    background-color: grey;
    top: 0%;
    left: 0%;
    width: 100%;
}

.tabla {
    background-color:inherit;
    top: 25%;
    width: 100%;
      display: flex;
      justify-content: center;
}

li {
    list-style-type:decimal;
}